Skilled Trades iOS - Bug #11614

Add space in the push when admin directly add the users in his team.
11/27/2024 05:36 PM - Shubham J

Status: Closed Start date: 11/27/2024
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario :- Admin Login > Add new user directly in the team > teamleader/user login > Add Space in push.
History

#1 - 11/27/2024 05:40 PM - chirag wadhwa

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#2 - 11/28/2024 01:23 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 12/20/2024 12:52 PM - Shubham J

- Status changed from Resolved to Closed
